Jump to content
Welcome to our new Citrix community!

Citrix Gateway VPN client for Linux support for Ubuntu 20.04 LTS


Recommended Posts

Hello,

 

I have been working with Citrix Gateway VPN plugin in an Ubuntu 21.10 machine and I have seen some app crashes and various issues when I run the app, for example:

1) I see routing issues when connected to my VPN network, especially when running VoIP protocols. These routing issues do not occur when physically connected to the Citrix Gateway network but only randomly occuring when VPN connection is established.

2) The Citrix Gateway VPN plugin randomly crashes or cannot be launched again after a crash and on many occasions i need to resort to rebooting the Ubuntu machine.

 

As I can see currently Citrix has official support for following Ubuntu versions (Linux; Ubuntu 18.04 LTS, 16.04 LTS, 14.04 LTS, and 12.04 LTS. 32-bit and 64-bit OS is supported.)

https://docs.citrix.com/en-us/citrix-gateway/current-release/client-system-requirements.html.

 

Is there a new release of the VPN plugin coming out soon for 20.04 LTS or, better yet, for Ubuntu 22.04 LTS (Jammy Jellyfish)?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...